#imPgTitle { width: 996px; margin-left: 6px; margin-right: 6px; }
#imBreadcrumb { width: 996px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 1010px; }
#imGroup_2 { width: 1010px; height: 15px; }
#imGroup_3 { width: 1010px; }
#imGroup_4 { width: 943px; }
#imGroup_5 { width: 871px; }
#imGroup_6 { width: 871px; }
#imCell_2 { width: 224px; min-height: 245px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_2 { width: 224px; min-height: 245px; padding: 3px 3px 128px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_2 { left: 3px; right: 3px; }
#imGroup_7 { width: 641px; }
#imCell_3 { width: 554px; min-height: 245px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_3 { width: 554px; min-height: 245px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imTableObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTableObject_3 .text-container { height: 239px;}
#imGroup_8 { width: 81px; height: 251px; }
#imGroup_9 { width: 871px; }
#imCell_4 { width: 224px; min-height: 106px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_4 { width: 224px; min-height: 106px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_4 { left: 3px; right: 3px; }
#imTableObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTableObject_4 .text-container { height: 100px;}
#imGroup_10 { width: 81px; height: 112px; }
#imGroup_11 { width: 560px; height: 112px; }
#imGroup_12 { width: 72px; }
#imGroup_13 { width: 72px; height: 251px; }
#imGroup_14 { width: 72px; height: 112px; }
#imGroup_15 { width: 67px; }
#imGroup_16 { width: 67px; height: 251px; }
#imGroup_17 { width: 67px; height: 112px; }
#imGroup_18 { width: 1010px; height: 15px; }
